#import "./OdbcListFragment.graphql"

query OdbcDomainList(
    $id: ID!
    $input: OdbcDsnConnectionListInput
) {
    domain: node(id: $id) {
        ... on Domain {
            id
            odbcDsnConnections(
                input: $input
            ) {
                ...OdbcList
            }
        }
    }
}
